View Issue Details

IDProjectCategoryView StatusLast Update
0001222SUMoRefactoringpublic2010-08-01 20:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.9.0 
Summary0001222: SUMo shall detect when server hangs before HTTP timeout (may be too long !)
DescriptionSUMo shall detect when server hangs before HTTP timeout (may be too long !)

(4 minutes below)
Additional InformationInfo [10-06-02 21:15:31] Checking finished.
Info [10-06-02 21:15:31] Operation successful in 220047 ms
Info [10-06-02 21:15:31] Min : 391 ms / Avg : 582 ms / Max : 1953 ms
Info [10-06-02 21:15:31] Check window closure accepted
Info [10-06-02 21:15:31] Checking : Extended Timeout ON
Error [10-06-02 21:15:31] HTTP Error : 10053
Info [10-06-02 21:15:11] Check window stop requested. Cancelling operation.
Info [10-06-02 21:15:11] Check window stop requested by user
Info [10-06-02 21:11:57] Checking (11 / 26) : FileZilla Server
Info [10-06-02 21:11:57] Server replied 3.1.0 in 515 ms
Info [10-06-02 21:11:57] Checking (10 / 26) : DynDNS Updater
TagsNo tags attached.

Relationships

has duplicate 0001225 resolvedKyle_Katarn Version is 2.8.0.88 (not available above) - hangs when doing check 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-06-02 21:19 Kyle_Katarn New Issue
2010-06-02 21:19 Kyle_Katarn Assigned To => Kyle_Katarn
2010-06-02 21:19 Kyle_Katarn Status new => acknowledged
2010-06-05 21:09 Kyle_Katarn Relationship added has duplicate 0001225
2010-08-01 20:57 Kyle_Katarn Status acknowledged => resolved
2010-08-01 20:57 Kyle_Katarn Fixed in Version => 2.9.0
2010-08-01 20:57 Kyle_Katarn Resolution open => fixed